Bug 6875 - Setup system stops on graphic settings
: Setup system stops on graphic settings
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-17 14:28 by
Modified: 2007-11-10 16:40 (History)


Attachments
Log and config files (42.45 KB, application/octet-stream)
2005-05-18 14:47, Vitaly A. Ostanin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-17 14:28:22
Этап настройки видяхи и монитора зацикливается - при нажатии кнопки "Вперёд"
экран переходит в текстовый режим, потом обратно в графический с тем же
диалогом
настройки графики.

installer-2.9.9.6

Монитор Benq FP371, видео GeForce 5200 FX, всё определилось правильно.
------- Comment #1 From 2005-05-18 11:24:33 -------
Нужна более подробная информация.
- результат x11createconfig
- файлы из /var/cache/alterator (возможно что лог install3.log лежит в /root)
------- Comment #2 From 2005-05-18 14:47:35 -------
Created an attachment (id=894) [details]
Log and config files

В аттаче всё, что нашёл в /root и /var/cache/alterator
------- Comment #3 From 2005-05-30 14:16:47 -------
на текущего мантейнера
------- Comment #4 From 2005-06-27 20:13:11 -------
fixed (alterator-x11-0.3.3)